<?php
$tmp1 = strpos($_SERVER['REQUEST_URI'], '#');
if ($tmp1 === false){$tmp1 = $_SERVER['REQUEST_URI'];}else{$tmp1 = substr_replace($_SERVER['REQUEST_URI'], '', $tmp1);}
if ($_SESSION['back_page'] <> $tmp1){
	mysql_select_db('onestyle_w');
	$result = mysql_query("select * from ocView_" . $_GET['p'] . " where c_word_id= " . $_GET['u']);
	if (mysql_num_rows($result)){
		mysql_query("update ocView_" . $_GET['p'] . " set c_count = (c_count + 1) where c_word_id= " . $_GET['u']);
	}else{
		mysql_query("insert into ocView_" . $_GET['p'] . " values (" . $_GET['u'] . ", 1, 0, 0)");
	}
	mysql_select_db('onestyle_testmy');
}
?>